Bug 1298025 - [abrt] gdb: PyModule_Create2(): gdb killed by SIGSEGV
[abrt] gdb: PyModule_Create2(): gdb killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gdb (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Kratochvil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:db18d835415e9f7592ea3c7d8ad...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-12 21:53 EST by Ben Liblit
Modified: 2016-12-20 12:49 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:49:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.47 KB, text/plain)
2016-01-12 21:54 EST, Ben Liblit
no flags Details
File: cgroup (191 bytes, text/plain)
2016-01-12 21:54 EST, Ben Liblit
no flags Details
File: core_backtrace (2.42 KB, text/plain)
2016-01-12 21:54 EST, Ben Liblit
no flags Details
File: dso_list (2.96 KB, text/plain)
2016-01-12 21:54 EST, Ben Liblit
no flags Details
File: environ (1.39 KB, text/plain)
2016-01-12 21:54 EST, Ben Liblit
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-12 21:54 EST, Ben Liblit
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-12 21:54 EST, Ben Liblit
no flags Details
File: maps (14.74 KB, text/plain)
2016-01-12 21:54 EST, Ben Liblit
no flags Details
File: mountinfo (3.75 KB, text/plain)
2016-01-12 21:54 EST, Ben Liblit
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-12 21:54 EST, Ben Liblit
no flags Details
File: open_fds (251 bytes, text/plain)
2016-01-12 21:54 EST, Ben Liblit
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2016-01-12 21:54 EST, Ben Liblit
no flags Details
File: var_log_messages (356 bytes, text/plain)
2016-01-12 21:54 EST, Ben Liblit
no flags Details

  None (edit)
Description Ben Liblit 2016-01-12 21:53:52 EST
Version-Release number of selected component:
gdb-7.10.1-30.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        gdb
crash_function: PyModule_Create2
executable:     /usr/bin/gdb
global_pid:     18974
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            29364

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 PyModule_Create2 at /usr/src/debug/Python-3.4.3/Objects/moduleobject.c:103
 #1 _initialize_python at ../../gdb/python/python.c:1867
 #2 initialize_all_files at init.c:341
 #3 gdb_init at ../../gdb/top.c:2011
 #4 captured_main at ../../gdb/main.c:905
 #5 catch_errors at ../../gdb/exceptions.c:240
 #6 gdb_main at ../../gdb/main.c:1260

Potential duplicate: bug 1245821
Comment 1 Ben Liblit 2016-01-12 21:54:01 EST
Created attachment 1114254 [details]
File: backtrace
Comment 2 Ben Liblit 2016-01-12 21:54:03 EST
Created attachment 1114255 [details]
File: cgroup
Comment 3 Ben Liblit 2016-01-12 21:54:06 EST
Created attachment 1114256 [details]
File: core_backtrace
Comment 4 Ben Liblit 2016-01-12 21:54:08 EST
Created attachment 1114257 [details]
File: dso_list
Comment 5 Ben Liblit 2016-01-12 21:54:11 EST
Created attachment 1114258 [details]
File: environ
Comment 6 Ben Liblit 2016-01-12 21:54:14 EST
Created attachment 1114259 [details]
File: exploitable
Comment 7 Ben Liblit 2016-01-12 21:54:16 EST
Created attachment 1114260 [details]
File: limits
Comment 8 Ben Liblit 2016-01-12 21:54:19 EST
Created attachment 1114261 [details]
File: maps
Comment 9 Ben Liblit 2016-01-12 21:54:22 EST
Created attachment 1114262 [details]
File: mountinfo
Comment 10 Ben Liblit 2016-01-12 21:54:25 EST
Created attachment 1114263 [details]
File: namespaces
Comment 11 Ben Liblit 2016-01-12 21:54:28 EST
Created attachment 1114264 [details]
File: open_fds
Comment 12 Ben Liblit 2016-01-12 21:54:31 EST
Created attachment 1114265 [details]
File: proc_pid_status
Comment 13 Ben Liblit 2016-01-12 21:54:34 EST
Created attachment 1114266 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:53:25 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:49:54 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.